[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Objects

The Objects present in the specified cell

## Declaration

Source position: grids.pas line 1430

`public property TCustomStringGrid.Objects: TObject read GetObjects write SetObjects;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.